body {
  font-weight: 300;
}

.home-slider__text .owl-dots{
  bottom:0 !important;
  top:auto !important;
}

.home-hero .home-container {
  margin: 0;
  max-width: unset;
  width: 35%;
}

.cloud-hero__content-text a {
  color: inherit;
}

.grid-row-col-4 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 30px;
}

.page-id-464 ul, .page-id-464 ol {
  padding-left: 40px;
  padding-bottom: 15px;
  line-height: 25px;
  color: #7a7e90;
}

.sideWrapper .posTrigger.home-owl__item {
  height: calc(50% - 15px);
  margin-bottom: 30px;
}

.home-owl__item {
  background: #14133b;
  color: #ffff;
  min-height: 280px;
  position: relative;
}

.home-owl__item .overlayLink {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.home .think-container__title a {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
}

.think-container__place-img {
  margin-bottom: 0;
}

.think-container__title {
  padding: 30px;
}

.grid-two-boxes__text {
  padding: 0 30px;
}

.grid-two-boxes__link.third {
  padding: 30px;
  color: #ffff;
}

.grid-two-boxes__link.third {
  position: absolute;
  bottom: 0;
}

.sideWrapper .home-owl__item {
  min-height: 240px;
  background: #f7f7f7;
  box-shadow: none;
}

.sideWrapper .home-owl__item .think-container__title a {
  color: #14133b;
}

.sideWrapper .home-owl__item .grid-two-boxes__link.third {
  color: #f7423b;
}

.home-owl__item.darkPosts .think-container__place-img {
  min-height: 65%;
}

.tank-top .section-post__img {
  height: 120%;
  transform: unset !important;
}

.thinkJobPosts {
  padding: 30px;
  background: #fff;
}

.thinkJobPosts .grid-two-boxes__container-text {
  padding: 30px;
  min-height: 250px;
  justify-content: end;
  position: relative;
}

.thinkJobPosts .grid-two-boxes__container-text .grid-two-boxes__title-top {
  font-size: 15px;
}

.thinkJobPosts .grid-two-boxes__container-text .grid-two-boxes__link.third {
  position: absolute;
  padding: 0;
  color: #121b3e;
  bottom: 30px;
  text-decoration: none;
}

.think-connect {
  color: #e63338 !important;
}

.think-studio {
  color: #ffc608 !important;
}

.think-digital {
  color: #1d9080 !important;
}

.single-careers .row-text__container-xs ul {
  list-style-type: disc;
  padding-left: 20px;
  margin-bottom: 30px;
}

.single-careers .row-text__container-xs ul li {
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 25px;
  color: #7a7e90;
}

.single-careers .tank-hero__title.title {
  max-width: unset;
}

.single-careers .tank-hero {
  padding-top: 190px;
}


.single-careers .grid-two-boxes__title-top {
  margin-bottom: 35px;
}

.single-careers .tank-hero__title.title {
  margin-bottom: 0px;
}

.single-careers .section.primary {
  padding-top: 75px;
}

.single-careers .tank-hero__body {
  padding-bottom: 15px;
}

.row-text h3 {
  margin-bottom: 30px;
  font-size: 24px;
  line-height: 34px;
  letter-spacing: 0;
}

.news-template .row-text h3,
body .section-sub-title {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 400;

  /*font-size: 36px;*/
  /*line-height: 46px;*/
  /*letter-spacing: 0.2px;*/
  /*font-weight: 600;*/
}

.home-slip__content-item p {
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
}

.row-text h2 {
  font-size: 32px;
  line-height: 42px;
  margin-bottom: 30px;
}

.section-post__title {
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 30px;
}

.Jobform input, .Jobform textarea {
  border: none;
  border-bottom: 1px solid #121b3e;
  padding: 18px 0;
  width: 100%;
  margin-bottom: 30px;
  outline: 0;
  font-weight: 700;
  font-family: Helvetica;
}

p.terms {
  line-height: 25px;
  margin-bottom: 30px;
  color: #121b3e;
}

div#wpforms-739-field_3-container {
  clear: both;
}

.row-text ul {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 30px;
  color: #7a7e90;
  list-style-type: disc;
  padding-left: 20px;
}

.row-text ul li {
  margin-bottom: 10px;
}


.row-text strong, .row-text b {
  font-weight: 900;
}

.row-text .share ul {
  list-style-type: none;
  padding: 0px;
  line-height: unset;
}

.header-main__menu a {
  font-weight: 300;
}

.home-slider__text h3 {
  font-weight: 300;
}

.home-slider__text p {
  font-weight: 400;
}

.home-slider__text h4 {
  font-weight: 400;
}

.home-slider__text h3 strong {
  font-weight: 400;
}

.home-slip__title ul li {
  font-weight: 300;
}

.home-hero h1 {
  font-weight: 300;
}

.section-title {
  font-weight: 400;
}

.grid-two__text {
  letter-spacing: 0.2px;
}

.section-text p, .things p {
  font-weight: 400;
  font-size: 15px;
  line-height: 25px;
}

h4.section-sub-title {
  font-weight: 400;
  letter-spacing: 0.2px;
}

.home-hero h1 span {
  letter-spacing: 1px;
}

h1, h2, h3, h4 {
  letter-spacing: 1px;
  color: #121b3e;
}

.header-main__menu a {
  letter-spacing: 1px;
}

.think-container__title a {
  font-weight: 400;
}

.tank-top .section-post p {
  font-weight: 400;
  font-size: 15px;
  line-height: 25px;
  text-shadow: 0 0 16px rgba(0, 0, 0, 0.5);
}

.contact-cf7 form input:not([type=submit]), .contact-cf7 form textarea {
  font-weight: 400;
}

.home-slider__text h3 {
  color: #fff;
}

.home-connect__content h3 {
  color: #fff;
}

.subText {
  font-weight: 400;
}

.home-slip_sm h4 {
  color: #fff;
}

.thank-pd .grid-two-boxes__text {
  padding-left: 0;
}

.postNews .think-container__title {
  padding: 30px 0;
  margin-bottom: 0;
}

.home-hero h1 b {
  font-weight: 600;
}

.cloud-section__content h2 {
  color: #fff;
}

.home-slider__text p strong {
  font-weight: 600;
}

.home-slip_sm h3 {
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 30px;
}

.home-slip__content-item h3 {
  color: #fff !important;
}

.header-main__menu {
  font-size: 50px;
  line-height: 60px;
}

.tank-top .section-post:after, .tank-top .section-post::after {
  background-image: linear-gradient(to right, rgba(18,27,62,0) 44%,rgba(18,27,62,.7) 100%);
}

.tank-top .section-post:after, .tank-top .section-post:nth-child(2n)::after {
  /*background-image: linear-gradient(270deg,rgba(18,27,62,0) 44%,rgba(18,27,62,.7) 100%)*/
}

.tank-top .section-post:after, .tank-top .section-post:nth-child(2n+1)::after  {
  background-image: linear-gradient(to left, rgba(18,27,62,0) 44%,rgba(18,27,62,.7) 100%);
  /*background-image: linear-gradient(*/
  /*  270deg,rgba(18,27,62,.4) 0%,rgba(18,27,62,.4) 100%);*/
  width: 100%;
}

.footer-top h6 {
  color: white;
  font-size: inherit;
  font-weight: 500;
}

.footer-top h5 {
  font-weight: 500;
  letter-spacing: 0.2px;
}

.tank-hero__title {
  line-height: 1.3 !important;
}

@media (max-width: 991px) {
  .tank-hero__title {
    padding-bottom: 0 !important;
    line-height: 1.5 !important;
  }
}

@media (max-width: 1200px) {
  .tank-top .section-post:after, .tank-top .section-post::after {
    background-image: linear-gradient(
      270deg,rgba(18,27,62,.4) 0%,rgba(18,27,62,.4) 100%) !important;
  }
}

.postNews {
  position: relative;
}

.preloader {
  padding: 50px;
}

a.grid-two-boxes__link.third {
  display: none;
}

.tank-hero__title {
  margin-bottom: 0;
}

.news-template-post-tank .tank-hero__body {
  padding-bottom: 0;
}

@media(max-width: 1440px){
  .header-main__collapse .wrapper {
    padding-top: 150px;
  }
}

@media(max-width: 1024px) {
  .grid-row-col-4 {
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
  }
}

@media(max-width: 769px) {
  .thinkJobPosts.grid-row-col-4 {
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }

  .home-owl__item {
    min-height: 500px;
  }

  .sideWrapper .posTrigger.home-owl__item {
    height: calc(100% - 5px);
    margin-bottom: 10px;
  }

  .home-latest .owl-dots {
    bottom: -20px;
  }

  .home-hero {
    min-height: 80vh;
  }

  .homebackSlider .owl-dots {
    top: unset;
    bottom: 8%;
    right: 15px;
  }

  .home-slider__text .owl-dots {
    right: 0;
  }

  .top_bar .top_bar_left ul {
    width: 100vw !important;
  }

  .tank-top .section-post__img {
    height: 120%;
  }

  .tank-top .section-post {
    background: #121b3e;
    display: block;
    padding: 0px;
  }

  .tank-top .section-post__img {
    position: relative;
    left: unset;
    right: unset;
    top: unset;
    height: unset;
    z-index: 1;
    transform: unset !important;
  }

  .tank-top .section-post> div {
    padding: 30px;
  }

  .thinkJobPosts .tank-hero__body p {
    line-height: 25px;
  }

  .home-slip_sm h4 {
    color: #fff;
  }

  .home-hero img {object-position: center;}

  .home-hero .home-container {
    width: 100%;
  }

  .home-hero a span {
    display: block;
    margin-bottom: 5px;
  }

  .home-slider__gallery {
    height: 250px;
    margin-bottom: 0;
  }

  .home-slider__text {
    padding-bottom: 15px;
  }

  .home-latest {
    padding-bottom: 100px;
  }

  .home-latest .owl-dots {
    bottom: -50px;
  }

  #slipsm_2 h4 {
    margin-bottom: 0;
  }

  #slipsm_2.show h4 {
    margin-bottom: 30px;
  }

  .home-connect {
    padding-top: 50px;
  }

  .cloud-section__content h2 {
    color: #fff;
  }

  .cloud-section__content h3 {
    color: #fff;
  }

  .section-title {
    font-size: 25px;
    line-height: 30px;
  }

  h4.section-sub-title {
    font-size: 20px;
    line-height: 30px;
  }

  .dropdown:hover .dropdown-menu {
    display: none !important;
  }

  .dropdown.active .dropdown-menu {    display: block !important;
    margin-top: 0px;
  }

  .menu-item-2779 a.dropdown-item:before, .menu-item-2783 a.dropdown-item:before, .menu-item-16 a.dropdown-item:before, .menu-item-978 a.dropdown-item:before {
    left: 10px !important;
  }

  .top_bar .top_bar_left ul li ul li a {
    padding-left: 165px !important;;
  }

  .top_bar .top_bar_left ul li ul .menu-item-2783 a {
    padding-left: 185px !important;;
  }
  /*
  .cloud-section {
      min-height: unset;
      padding-bottom: 50px;
  }
  */
  #cloud_1 .cloud-section__bg-sm {
    display: block;
  }

  .cloud-section__content {
    padding-top: 50px;
  }

  .cloud-section__content h3 {
    font-size: 20px;
    line-height: 30px;
  }

  .grid-two-boxes__title-top {
    font-size: 20px;
  }

  .home-slider__gallery-item img {
    height: 100%;
  }

  .home-slider__gallery-item {
    height: 100%;
  }

  .home-slider__text h3 {
    margin: 30px 0;
    margin-top: 50px;
  }

  .home-slider__text {
    padding-bottom: 50px;
  }

  .home-slider__text h4 {
    margin-bottom: 0;
  }

  .home-slip_sm h5 {
    font-weight: 300;
  }

  .home-slip_sm p {
    font-weight: 300;
  }

  .home-connect__content p {
    font-weight: 300;
  }

  .home-owl__sec .section-title {
    margin-bottom: 50px;
  }

  .header-main__collapse .wrapper {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .integratedCompany__body .subText {
    margin-top: 30px;
  }

  .section-title strong {
    font-weight: 600;
  }

  .grid-two__text {
    font-weight: 400;
  }

  .header-top__link-icon {
    margin-right: 10px;
  }

  .footer-top__last a {
    font-weight: 400;
  }

  .footer-copyrights {
    font-weight: 400;
  }

  .cloud-section__content_sm {
    font-weight: 400;
  }

  #cloud_1 .cloud-section__bg-sm {
    top: 0 !important;
  }

  #cloud_1:before {
    display: none;
  }

  .cloud-section__content h3 br {
    display: none;
  }

  .integratedCompany img {
    object-position: 0 0;
  }

  .home-owl__sec .section-title {
    color: #121b3e;
    font-size: 30px;
  }

  .integratedCompany {
    padding-top: 200px;
  }

  h4.section-sub-title {
    font-size: 25px;
    line-height: 30px;
  }

  .home-hero .home-container {
    position: relative;
    padding-top: 0;
    top: 180px;
  }

  .header-main__menu {
    font-size: 20px;
    line-height: 30px;
  }

  .header-main__menu li:not(:last-child) {
    margin-bottom: 10px;
  }

  .header-main__collapse .wrapper {
    padding-top: 0;
  }
}

.footer {
  position: relative;
}

footer address {
  font-weight: 300;
}

#content {
  margin-bottom: 0;
}

.row-text p {
  font-size: 17px;
  margin-bottom: 30px;
  color: #121b3e;
  line-height: 30px;
  font-weight: 400;
  width: 100%;
  max-width: 750px;
}

.tank-top .section-post {
  padding: 30px 20px !important;
  padding-bottom: 0 !important;
}

.tank-top .section-post > div {
  padding: 30px 0;
}
